@charset "UTF-8";
/* Scss Document */
/* VARIABLES */
/* TYPOGRAPHY */
/* Fonts */
@import url("//hello.myfonts.net/count/37a85f");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");
@font-face {
  font-family: 'FFMetaStdBold';
  src: url("../fonts/37A85F_0_0.eot");
  src: url("../fonts/37A85F_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/37A85F_0_0.woff2") format("woff2"), url("../fonts/37A85F_0_0.woff") format("woff"), url("../fonts/37A85F_0_0.ttf") format("truetype"); }

/* COLOURS REFERENCE :::
Primary-shade: BRAND green #1EB53A  rgb(30, 181, 58)
Accent-shade: orange #EA5B0C  rgb(234, 91, 12)
Tertiary-shade: scarlet #971C4D  rgb(151, 28, 77)
Grey lightest #F2F2F2  rgb(240, 240, 240)
Grey #E3E3E3  rgb(227, 227, 227)
Grey #87898A  rgb(135, 137, 138)
Grey #656668  rgb(101, 102, 104)
Grey #424141  rgb(66, 65, 65)
Grey darkest #353535  rgb(53, 53, 53)
*/

h1, h2, h3, h4, h5, h6 {
  font-family: FFMetaStdBold, "Helvetica Neue", Arial; }

.h2, .h3, .h4 {
  font-family: FFMetaStdBold, "Helvetica Neue", Arial, Sans-Serif;
}

h2 a, .h2 a, h3 a, .h3 a { }

a {
  color: #4db848;
  text-decoration: none;
  background-color: transparent; }
  a:hover {
    color: #971C4D;
    text-decoration: underline; }
.page-title {
  margin-left: 1rem;
}
/* Buttons */
.btn-primary, .button-primary {
  color: #fff;
  background-color: #1EB53A;
  border-color: #1EB53A; }

.btn-secondary, .button-secondary {
  color: #1EB53A;
  background-color: #fff;
  border-color: #1EB53A; }

.btn-primary:hover, .btn-secondary:hover, .button-primary:hover, .button-secondary:hover {
  color: #fff;
  background-color: #971C4D ;
  border-color: #971C4D ; }

/* ==============
          Masthead
============== */
section.region-top-header {
  display: block;
  text-align: center;
  width: 100%;
  margin-left: 0;
    margin-right: 0; }

#block-sinker-donatestrip {
  width: 100%;
  text-align: center;
  margin-bottom: 10px; }

#block-sinker-donatestrip .content {
  background-color: #E3E3E3;
  padding: 10px 15px; }

#block-sinker-donatestrip .field p {
  color: #424141;
  font-size: 12px;
  margin-bottom: 0;
  font-family: "FFMetaStdBold", "Helvetica Neue", Arial; }

#block-sinker-donatestrip .field p .btn {
  color: #fff;
  background-color: #1EB53A;
  border-color: #1EB53A;
  font-size: 12px;
  padding: 0.15rem 0.6rem;
  margin-left: 10px;
  font-family: "Open Sans", "Helvetica Neue", Arial;
  text-transform: uppercase;
font-weight: 700;
display:block; }

#block-sinker-donatestrip .field p .btn:hover {
  color: #fff;
  background-color: #971C4D;
  border-color: #971C4D; }

#block-sinker-searchform #search-block-form .btn-primary {
  color: #333;
  background-color: white;
  border-color: #333;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0; }

#block-sinker-searchform .form-row > fieldset, #block-sinker-searchform .form-row > div {
  padding-right: 0;
  padding-left: 0; }

#block-sinker-searchform #search-block-form .form-control {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0; }

#block-sinker-helplinesbutton .btn-primary {
  color: #fff;
  background-color: #EA5B0C;
  border-color: #EA5B0C;
  text-transform: uppercase;
letter-spacing: .03em; }

#block-sinker-helplinesbutton .btn:hover {
  color: #fff;
  background-color: #971C4D;
  border-color: #971C4D; }


#block-sinker-socialicons a:hover {
  text-decoration: none; }

#block-sinker-socialicons .socialIcon, .site-footer__top .socialIcon {
  width: 24px;
  border-radius: 3px; }

#block-sinker-socialicons .socialIcon {
  margin-left: 5px; }

/* Masthead items alignment 767 and below */
@media (max-width: 767px) {
  .navbar .container {
    padding-left: 0;
    padding-right: 0; }

  #navbar-top {
    padding: 0; }

  .navbar-brand {
    margin-right: 0;
    max-width: 250px;
    padding-bottom: 30px; }

#block-sinker-donatestrip .field p .btn {
    margin-top: 10px;
    width: max-content;
    margin-left:auto;
    margin-right:auto; }

  #block-sinker-searchform {
    background-color: #f2f2f2;
    clear: both; }

  header #search-block-form {
    padding: 10px 15px; }

  #block-sinker-searchform #search-block-form .form-group {
    margin-bottom: 0; }

  #block-sinker-helplinesbutton {
    float: right;
    padding-right: 30px; }

  #block-sinker-helplinesbutton .btn {
    font-size: 14px;
    padding: 5px 15px; }

  #block-sinker-socialicons {
    float: left;
    padding-left: 30px; }

  #block-sinker-socialicons li.social {
    margin-top: 3px; }

  #block-sinker-searchform #search-block-form .form-control {
    border-color: #333;
    border-right: none; }
}

/* Masthead items alignment 768 and above */
@media (min-width: 768px) {
  #block-sinker-donatestrip {
    margin-bottom: 20px; }

#block-sinker-donatestrip .content {
  width: max-content;
  margin: 0 auto;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
    padding: 7px 20px 10px 20px; }

  #block-sinker-donatestrip .field p .btn {
    font-size: 13px;
    padding: 0.2rem 0.75rem;
    display:inline-block; }

  section.region-top-header {
    text-align: right; }

  .navbar-brand {
    float: left; }

  #block-sinker-donatestrip .field p {
    font-size: 13px; }

   #block-sinker-helplinesbutton, #block-sinker-searchform {
    float: right; }

  #block-sinker-helplinesbutton {
    margin-left: 10px; }

  #block-sinker-helplinesbutton p {
    padding-top: 5px; }

  #block-sinker-socialicons {
    padding-top: 5px; display:flex; justify-content: flex-end; }

  #block-sinker-socialicons .socialIcon, .site-footer__top .socialIcon {
    width: 30px; }

}


/* ==============
      Superfish menu
============== */
#navbar-main {
  padding: 0;
  background-color: #424141;
  border-bottom: 1px solid #fff;
  margin-top: 25px; }

/*  .sf-menu div.sf-multicolumn-column > a { border: 0 none !important; clip: rect(1px,1px,1px,1px); clip: rect(1px 1px 1px 1px); height: 1px !important; margin: 0 !important; overflow: hidden !important; padding: 0 !important; position: absolute !important; width: 1px !important; }*/


ul.sf-menu.sf-style-default {
  margin-bottom: 0; }

#navbar-main ul.sf-menu.sf-style-default li, #navbar-main ul.sf-menu.sf-style-default.sf-navbar {
  background: transparent; }

#navbar-main ul.sf-menu.sf-style-default a, #navbar-main ul.sf-menu.sf-style-default a:visited, #navbar-main ul.sf-menu.sf-style-default span.nolink {
  color: #fff;
  padding: 0.7em 2em 0.7em .5em;
  font-size: 15px; }

ul.sf-menu.sf-style-default li:hover, ul.sf-menu.sf-style-default li.sfHover, ul.sf-menu.sf-style-default a.is-active, ul.sf-menu.sf-style-default a:focus, ul.sf-menu.sf-style-default a:hover, ul.sf-menu.sf-style-default span.nolink:hover {
  background: transparent; }

ul.sf-menu.sf-style-default li:hover, ul.sf-menu.sf-style-default li.sfHover, ul.sf-menu.sf-style-default a.is-active, ul.sf-menu.sf-style-default a:focus, ul.sf-menu.sf-style-default a:hover, #navbar-main ul.sf-menu.sf-style-default a:hover {
  color: #e5ffe2;
  text-decoration: none; }

/* Superfish menu Mobile below 767px styles */
@media (max-width: 767px) {
  #navbar-main {
    margin-top: 0; } }
/* Superfish menu Mobile below 991px styles */
@media (max-width: 991px) {
  div.sf-accordion-toggle.sf-style-default a {
    background: #424141;
    display: block;
    color: white; }

  div.sf-accordion-toggle.sf-style-default a:hover {
    color: #e5ffe2;
    text-decoration: none; }

  div.sf-accordion-toggle.sf-style-default a.sf-expanded {
    background: black; }

  ul.sf-menu.sf-style-default.sf-accordion li.sf-expanded {
    background: rgba(0, 0, 0, 0.5) !important;
    padding-top: 10px;
    padding-bottom: 10px; }

  ul.sf-menu.menu li {
    padding-right: 25px;
    padding-left: 15px; }

}
/* Superfish menu Desktop above 992px styles */
@media (min-width: 992px) {
/*hide A-Z*/
  span.hideMenuWide {
     display: none!important;
     }

  ul.sf-menu.menu li {
    margin: 0 4px; }

    .sf-multicolumn-column + span {
       display: none;
       }

  #navbar-main ul.sf-menu.sf-style-default a, #navbar-main ul.sf-menu.sf-style-default a:visited, #navbar-main ul.sf-menu.sf-style-default span.nolink {
    font-size: 14px; }

  ul.sf-menu .sf-sub-indicator::after {
    font-size: 10px;
    top: 3px; }

  ul.sf-menu li:hover > ul, ul.sf-menu li.sfHover > ul {
    top: 2em;
    padding-top: 10px;
    padding-bottom: 10px; }

  ul.sf-multicolumn {
    background-color: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.4); }

  ul.sf-multicolumn li a, ul.sf-multicolumn li a:visited {
    color: #3b3b2e !important;
    font-size: 13px !important; }

  ul.sf-multicolumn li a:hover {
    color: #4db848 !important; }

  ul.sf-menu.sf-style-default li.sf-multicolumn-wrapper a.menuparent, ul.sf-menu.sf-style-default li.sf-multicolumn-wrapper span.nolink.menuparent {
    color: #4db848 !important; } }
/* Superfish menu Desktop above 1200px styles */
@media (min-width: 1200px) {
  ul.sf-menu.menu li {
    margin: 0 8px; }

  #navbar-main ul.sf-menu.sf-style-default a, #navbar-main ul.sf-menu.sf-style-default a:visited, #navbar-main ul.sf-menu.sf-style-default span.nolink {
    padding: 0.7em 2.2em 0.7em .7em;
    font-size: 15px; }

  ul.sf-multicolumn li a, ul.sf-multicolumn li a:visited {
    font-size: 14px !important; } }


/* ==============
      Footer
============== */
.featured-bottom {
background-color:#F2F2F2;
padding-top:40px;
margin-top: 50px;
padding-bottom:40px; }

.featured-bottom > .container {
display:flex; }

.featured-bottom .region-featured-bottom-first {
width:33.333333%;
margin: 0; }

.featured-bottom .region-featured-bottom-second {
width:66.666666%;
margin: 0; }

.featured-bottom h2 {
font-size:1.8em;
padding-bottom:10px;
border-bottom:1px solid #1EB53A;
margin-bottom:20px; }

#block-latesttweets {
    width:90%; }

.featured-bottom {
    width:100%; }

.featured-bottom .mc-field-group {
    margin-bottom: 10px; }

.featured-bottom label {
    font-size: 14px;
    width: 125px;
    font-weight: 700; }

.featured-bottom form, .featured-bottom input {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

#block-newslettersignup p {
    margin-top:20px;
font-size: .8em; }

.site-footer {
  background:#424141 !important;
  color:#fff;
  padding-top:2rem; }

.site-footer__top {
  display:flex; }

.site-footer__top .row {
  margin:0; }

.site-footer__top .region-footer-first p, .site-footer__top .region-footer-second p, .site-footer__top .region-footer-first li, .site-footer__top .region-footer-second li {
    font-size: 14px;
    line-height: 2em; }

.site-footer__top .region-footer-first p, .site-footer__top .region-footer-second p {
    margin-bottom: 20px; }

.site-footer__top .region-footer-second {
    flex-direction: column-reverse;
    justify-content: flex-end; }

.site-footer__top .nav-link {
    padding:0; }

.site-footer__top .region-footer-third p {
font-size:11px; }

.site-footer__top .socialIcon {
  margin-right: 5px; }

.site-footer a {
color:#fff;
text-decoration:underline; }

.site-footer li.social a {
text-decoration: none; }

.site-footer a:hover {
color:#B1DDB9; }

/* ==============
      Home Page
============== */
/* Calls to action - image padding */
div.field--name-field-call-to-actions div.card div.card-img-top > div {
  margin: 0;
}

/* Jumbotron */
.jumbotron {
  padding: 0;
  margin-bottom:0; }

#block-sinker-jumbotron {
  padding: 200px 0 80px 0; }

#block-sinker-jumbotron .btn {
  margin-right: 20px; }

#block-sinker-homepagesiteintroduction {
background-color: #1EB53A;
padding:1.2rem 0; }

#block-sinker-homepagesiteintroduction h2 {
font-size:1.8em;
color:#fff;
margin-bottom:0;
text-align: center; }

.node--type-homepage .layout-main-wrapper {
padding: 3rem 0 3.5rem 0;
background-color: #f2f2f2;
 }

.node--type-homepage .layout-main-wrapper a.srn-display-flex .h2 {
    font-size:1.8em;
    text-align: center;
    padding: .5rem 0; }

.node--type-homepage .layout-main-wrapper a.srn-display-flex:hover {
    text-decoration: none; }

 .node--type-homepage .layout-main-wrapper a.srn-display-flex .card {
    transition: background-color .7s, color 0.5s; }

.node--type-homepage .layout-main-wrapper a.srn-display-flex .card:hover {
    background-color:#971C4D;
    color:#fff; }


.node--type-hub-page .layout-main-wrapper a.srn-display-flex .h2 {
        font-size:1.8em;
        text-align: center;
        padding: .5rem 0; }

    .node--type-hub-page .layout-main-wrapper a.srn-display-flex:hover {
        text-decoration: none; }

     .node--type-hub-page .layout-main-wrapper a.srn-display-flex .card {
        transition: background-color .7s, color 0.5s; }

    .node--type-hub-page .layout-main-wrapper a.srn-display-flex .card:hover {
        background-color:#971C4D;
        color:#fff; }

.node--type-homepage .stripe_two {
  background-color: #f2f2f2; }

.block-views-blocknews-block-3-news, .block-views-blockrecent-publications-block-3-publications, .block-views-blockblog-block-3-blogs {
padding-top:4rem; padding-bottom:3rem; }

.block-views-blocknews-block-3-news h2, .block-views-blockrecent-publications-block-3-publications h2, .block-views-blockblog-block-3-blogs h2 {
text-align: center;
color:#424141;
padding-bottom:15px;
border-bottom:1px solid #E3E3E3;
margin-bottom: 30px; }

/* News cards */
.card-columns {
  display: flex; }

.card-columns .card {
  flex: 1;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.3);
  border: 0;
  transition: background-color .7s, color 0.5s; }

.card {
  flex: 1;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.3);
  border: 0;
  color: #424141;
  font-size: .9em; }

.card h2, .card h3 {
  font-size: 20px;
  color:#353535;
  transition: color 0.5s;
  margin-top: 5px; }

.card h3 a, .card h3 a:visited {
  color:#353535; }

.card h3 a:hover {
  color:#971C4D;
  text-decoration: none; }

.card img {
  object-fit: cover;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  max-width: 100%;
  height: 70vw
}

@media (min-width:768px) {
    .card img {
    height: 12vw;
  }
}

.card .button-secondary {
  margin-top: 10px; }

.field--name-node-post-date {
  color: #4db848;
  text-transform: uppercase;
  font-size: .8em;
  font-weight: 700; }

.card-body {
  padding-top: 0;
  display: flex;
flex-direction: column; }

.card-body > div:last-child {
  margin-top:auto;
  text-align: right; }

.card-body div:last-child .btn {
  margin-top:30px; }

.field--name-field-tags, .field--name-field-topic {
    display: flex; }

.field--type-entity-reference {
    margin: 0.5rem 0 0 0; }

.field--name-field-tags .field__label, .field--name-field-topic .field__label {
    text-transform: uppercase;
    font-family: "Open Sans", "Helvetica Neue", Arial;
    font-weight: bold;
    font-size:12px;
    color: #87898A; }

.field--name-field-tags .field__label {
    padding-top:5px;  }

.field--name-field-tags ul.links li {
    padding: 0; }

.field--name-field-tags ul.links li a, .field--name-field-topic a {
    color: #fff;
    background-color: #656668;
    padding: 2px 6px;
    font-size: .7em;
    border-radius: 10px;
    margin-left: 5px; }

.field--name-field-tags ul.links li a:hover, .field--name-field-topic a:hover {
    text-decoration:none;
    background-color:#971C4D;  }

.accentRow .field--name-node-post-date {
    color: #EA5B0C; }

.accentRow .btn-secondary, .accentRow .button-secondary {
    color: #EA5B0C;
    background-color: #fff;
    border-color: #EA5B0C;
}

.accentRow .btn-secondary:hover, .accentRow .button-secondary:hover {
    color: #fff;
    background-color: #971C4D;
    border-color: #971C4D; }

.more-link {
    padding-top:25px;
    text-align:center; }

.more-link a, #mc-embedded-subscribe.button {
    color: #fff;
    background-color:#1EB53A;
    border-color:#1EB53A;
    display: inline-block;
text-align: center;
padding: 0.45rem 0.95rem;
font-size: 1rem;
line-height: 1.5;
border-radius: 0.25rem;
text-transform: uppercase;
letter-spacing: .03em;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.accentRow .more-link a {
    color: #fff;
    background-color:#EA5B0C;
    border-color:#EA5B0C; }

.more-link a:hover, .accentRow .more-link a:hover, #mc-embedded-subscribe.button:hover {
    color: #fff;
    background-color: #971C4D;
    border-color: #971C4D;
    text-decoration: none; }

/* Sidebars */
#block-views-block-training-courses-sidebar {
    border:none;
    background-color:#F2F2F2;
    border-radius:0.25rem; }

#block-sinker-ctadonation {
    border: none;
    /* background-color: #e3e3e3; */
    background-color: #F2F2F2;
    padding: 0 0 2rem 0;
    border-radius:0.25rem; }

#block-sinker-ctadonation img {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem; }

#block-sinker-ctadonation .associatedTitle, #block-sinker-ctadonation .associatedSummary, #block-sinker-ctadonation .appealActionsWrapper {
    padding-left:1rem;
    padding-right:1rem; }

#block-sinker-ctadonation .associatedTitle {
    font-size:1.5em }

#block-sinker-ctadonation .appealActionsWrapper .btn {
    color: #971C4D;
    border-color: #971C4D;
}

#block-sinker-ctadonation .appealActionsWrapper .btn:hover {
    color: #fff;
    border-color: #fff;
    background-color: #971C4D;
}

.sidebar h2 {
    margin: 0;
    border-bottom: none;
    padding-bottom: 0;
    text-shadow: none;
}

#block-views-block-training-courses-sidebar > h2 {
    font-size: 1.4rem;
    color:#EA5B0C;
    /* padding-bottom: 1rem; */
}
#block-views-block-training-courses-sidebar .card h3 {
  padding-top: 1rem;
}
#block-views-block-training-courses-sidebar article h2 {
    font-size:1em;
    font-family: "Open Sans", "Helvetica Neue", Arial;
    font-weight:normal;
    padding-bottom: 5px;
    line-height: 1.4;
    margin-top: 15px;
    border-top: 1px solid #e3e3e3;
    padding-top: 10px;}

#block-views-block-training-courses-sidebar article h2 a {
    color:black; }

#block-views-block-training-courses-sidebar article h2 a:hover {
    color:#971C4D; }

#block-views-block-training-courses-sidebar .view-ips-training-courses-coming-up .row {
    margin:0; }

#block-views-block-training-courses-sidebar article .node__content {
    margin-top:0; }

#block-views-block-training-courses-sidebar article .node__content .datetime {
    color:#EA5B0C;
    font-weight:bold;
    font-size:.8em;
    text-transform: uppercase; }

#sidebar_second img {
 width: 100%;
}
.sidebar .block {
  /* border-color: #424141; */
  border: none;
  background-color:#F2F2F2;
  border-radius: 0.25rem;
}
.sidebar h2 {
  margin-bottom: 1rem;
}

/* Mobile only :: up to 767 */
@media (max-width:767px) {

#block-sinker-jumbotron {
    padding: 50px 20px;
    min-height:200px;
}

#block-sinker-jumbotron .btn {
    margin-right:0;
    margin-bottom: 15px;
}

#block-sinker-homepagesiteintroduction h2 {
    font-size: 1.6em; }

.card {
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 20px; }

.featured-bottom {
    padding-right: 10px;padding-left: 10px; }

.featured-bottom > .container {
    flex-direction: column;
}
.featured-bottom .region-featured-bottom-first, .featured-bottom .region-featured-bottom-second {
    width: 100%;
}

.featured-bottom h2 {
    font-size: 1.5em; }

#block-latesttweets, .featured-bottom input[type="text"], .featured-bottom input[type="email"] {
    width: 100%;
}

#block-newslettersignup {
    margin-top: 3rem;
}

.site-footer__top {
    flex-direction: column; }

}

/* Tablet :: 768 and above */
@media (min-width:768px) {

.node--type-homepage .layout-main-wrapper a.srn-display-flex {
    box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.4); }

.featured-bottom input[type=text], .featured-bottom input[type=email] {
    width: 475px; }

.featured-bottom label, .featured-bottom input {
    display: inline-block;
    vertical-align: baseline; }

.featured-bottom #mc-embedded-subscribe.button, #block-newslettersignup p {
    margin-left: 130px; }

.site-footer__top .row.region {
    width:33.33333%; }

/* Landscape Cards */
.landscapeCards .card {
    flex-direction:row;
    margin-bottom:2rem; }

.landscapeCards .card .card-img, .landscapeCards .card .card-img-top, .landscapeCards .card .card-img-bottom {
    width: 35%; }

.landscapeCards .card .field--type-image, .landscapeCards .card .field__item, .landscapeCards .card .card-img-top, .landscapeCards .card .card-img-top a {
    display:flex; }

.landscapeCards .card .card-img, .landscapeCards .card .card-img-top, .landscapeCards .card img {
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: 0;
    border-bottom-left-radius: calc(0.25rem - 1px); }

.landscapeCards .card img {
    object-fit: cover;
    object-position: center;
    height: 100%;
    margin-bottom: 0; }

.landscapeCards .card-body {
    padding-top: 2rem; }

.landscapeCards .card .field__item.field--name-node-link {
    display:initial; }

#views-exposed-form-publications-list-block-publications-listing > .form-row {
flex-direction: column; }

#views-exposed-form-publications-list-block-publications-listing .custom-control {
    display: inline-block;
    width: 49%; }

#views-exposed-form-publications-list-block-publications-listing .custom-control-label {
    font-size: .8em; }

}

/* Laptop :: 992 and above */
@media (min-width: 992px) {
  #navbar-main {
    padding: 5px 0; }

.landscapeCards .card {
    min-height:250px; }

#views-exposed-form-publications-list-block-publications-listing .custom-control {
    width: 32%; }

#views-exposed-form-publications-list-block-publications-listing .custom-control-label {
    font-size: .7em; }

    }


/* Desktop :: 1200 and above */
@media (min-width:1200px) {
#views-exposed-form-publications-list-block-publications-listing .custom-control-label {
    font-size: .8em; }

}


/* Rod Tatham, Sereno :: 2020-07-24 */
.srn-display-flex {
 display: flex;
}

/* Rod Tatham, Sereno :: 2020-07-28 */
/* Ben, this isn't responsive, but there just to make the page work. eg -
https://cmh.sereno-dev.co.uk/publications/commission-equality-mental-health-briefing-2
https://cmh.sereno-dev.co.uk/mental-health-challenge
*/

/* tame the main body area img widths */
article.node--view-mode-full picture img {
 max-width: 820px;
}


/* Rod Tatham, Sereno ::
2020-08-06 */

.view-taxonomy-term .node--view-mode-teaser, .view-people-tabbed .node--view-mode-teaser, .block-views-blockjobs-block-1 .views-row {
  background: #f9f9f9;
  background: rgba(0, 0, 0, 0.024);
  border: 1px solid #d3d7d9;
  padding: 0 15px 15px;
}

.block-views-blockjobs-block-1 .views-row {
  margin-right: 15px;
}

.view-taxonomy-term .field--name-taxonomy-term-title, .view-people-tabbed .field--name-taxonomy-term-title, .block-views-blockjobs-block-1 .field--name-node-title  {
  margin-top: 20px;
}

.view-taxonomy-term nav.links-inline, .view-people-tabbed nav.links-inline, .block-views-blockjobs-block-1 .field--name-node-link {
  float: right;
}

.view-taxonomy-term nav.links-inline a, .view-people-tabbed nav.links-inline a, .block-views-blockjobs-block-1 .field--name-node-link a {
  color: #EA5B0C;
  background-color: #fff;
  border-color: #EA5B0C;
  border: 1px solid #EA5B0C;
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
  display: inline-block;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
}

.view-taxonomy-term nav.links-inline a:hover, .view-people-tabbed nav.links-inline a:hover, .block-views-blockjobs-block-1 .field--name-node-link a:hover {
  color: #fff;
  background-color: #971C4D;
  border-color: #971C4D;
  text-decoration: none;
}

.srn-padding-left-15 {
  padding-left: 15px;
}

/*FAQ accordion */
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
  border-color: #424141;
  background-color: #424141;
}

/*Taxonomy list */
.view-taxonomy-term .views-row, .view-people-tabbed .views-row {
  background: #f9f9f9;
  background: rgba(0, 0, 0, 0.024);
  border: 1px solid #d3d7d9;
  padding: 1rem 1rem;
  margin-bottom: 2rem;
}

@media (max-width: 767px) {
  .view-taxonomy-term .col-12
  {
}
.view-taxonomy-term .views-row, .view-people-tabbed .views-row {
  margin-bottom: 1rem;
}
}

.view-taxonomy-term .views-row h3 a:hover {
  text-decoration: none;
}

#block-writerinresidence a:hover {
  text-decoration: underline;
}

.field--name-bundle-fieldnode {
  color: #fff;
  background-color: #656668;
  padding: 2px 6px;
  font-size: .7em;
  border-radius: 10px;
  float: left;
  margin-top: 1rem;
}
/* hide the cType if it's on the Peo[le page as it serves no purpose */
.view-people-tabbed .field--name-bundle-fieldnode {
  display: none;
}
#block-donatepostcontent p .btn {
  color: #fff;
  background-color: #1EB53A;
  border-color: #1EB53A;
  font-size: 12px;
  padding: 0.15rem 0.6rem;
  margin-left: 10px;
  font-family: "Open Sans", "Helvetica Neue", Arial;
  text-transform: uppercase;
font-weight: 700;
display:block; }

#block-donatepostcontent p .btn:hover {
  color: #fff;
  background-color: #971C4D;
  border-color: #971C4D; }

.page-item.active .page-link {
  background-color: #971C4D;
  border-color: #971C4D;
}


.view-related .row {
  margin-left:0;
  margin-right: 15px;
}
.view-related .row  .views-row {
    margin-bottom: 1rem;
    width: 100%;
  }

.field--name-node-changed-date {
    font-size: 80%;
    /* float: right; */
    margin: 1rem 0 1rem 0;
  }

.yellow-alert {
  background-color:#ffe500;
  padding:1rem;
  margin-top:2rem;
  text-size:110%;
  border-top:solid 1px #E3E3E3;
  color:121212
}
@media (min-width: 768px) {
  .yellow-alert-float-left {
    float: left;
    font-weight: bold;
  }
.yellow-alert-float-right {
  float: right;
}
}

.field--type-text-with-summary img {
    max-width: 100%;
}
/* mobile menu hacks */
#navbar-main .sf-clone-parent {
display: none;
}


/* Rod tweaks 2020-08-27 */
#block-views-block-training-courses-coming-up-block-training-events {
 margin-left: 20px;
 margin-bottom: 30px;
}

#block-views-block-training-courses-coming-up-block-training-events h2 {
 margin-top: 30px;
 margin-bottom: 30px;
}
@media (max-width: 767px) {
.field--type-image img {
  width: 100%;
  height: 100%;
}
}
.form-control:focus {
border-color: #971C4D;
}

/* stories - year in the life */
.node--type-story .title {
  margin-top: 2rem !important;
}
.node--type-story .title:before {
    content: open-quote;
    font-weight: bold;
        font-size:3rem;
    color:#424141;
    line-height: 1rem;
}
.node--type-story .title:after {
  content: close-quote;
    font-weight: bold;
    font-size:3rem;
    color:#424141;
}
.node--type-story .datetime, .node--type-story .field--name-field-author .field__item {
  font-weight: bold;
}
.node--type-story .blockquote {
  margin-top: 2rem !important;
  font-size: 140%;
}
.node--type-story .blockquote {
quotes: "\201C""\201D""\2018""\2019";

}
.node--type-story .blockquote:before {
    font-family: FFMetaStdBold, "Helvetica Neue", Arial;
    content: open-quote;
    font-weight: bold;
    font-size:4rem;
    color:#424141;
    float: left;
    line-height: 1rem;
}
.node--type-story .blockquote p {
  padding-left: 2rem;
}
.node--type-story .blockquote:after {
    font-family: FFMetaStdBold, "Helvetica Neue", Arial;
    content: close-quote;
    font-weight: bold;
    font-size:4rem;
    color:#424141;
    float: right;
    line-height: 10px;
}

@media (min-width: 768px) {
  .main-content .field--name-field-download {
    display: none;
  }
  }
.main-content .field--name-field-download  {
  margin: 10px 0 10px 0;
  padding: 10px;
  border-radius: 0.25em;
  background-color: #F2F2F2;
}
.main-content .field--name-field-download .field__label {
  font-weight: bold;
  padding-bottom: 10px;

}

div#block-views-block-publications-list-block-publications-listing div.landscapeCards.view-id-publications_list.view-display-id-block_publications_listing div.view-content.row div.col-sm-12.views-row div.contextual-region.node.node--type-publication.node--view-mode-compact-landscape.card.clearfix div.card-body div.field.field--name-field-topic.field--type-entity-reference.field--label-inline div.field__items div.field__item {
 display: inline-flex;
}

div#hub-iframe {
  border: 2px solid #F2F2F2;
  margin: 30px 0px;
  padding: 10px;
  height: 700px;
}

.field--name-field-topic .field__items {
 display: flex;
}
.breadcrumb {
  background-color: #F2F2F2;
}
.breadcrumb-item.active {
    color: #343a40;
  }
  @media (min-width: 992px){
    #views-exposed-form-publications-list-block-publications-listing .custom-control-label {
    font-size: .9em;
}

/* Rod Tatham, Sereno :: 2022-01-11 - writer in residence block was wrapping */
nav#block-writerinresidence ul {
  flex-direction: column;
}
